import IBIZSoftwareSuit_BO_CN_Base from './ibizsoftware-suit_BO_CN_base';

function getLocaleResource(){
    const IBIZSoftwareSuit_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSoftwareSuit_BO_CN_Base(), IBIZSoftwareSuit_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;